» Ubuntu » Pakiety » precise (12.04LTS) » admin » language-selector
precise  ] [  precise-updates  ]
[ Pakiet źródłowy: language-selector  ]

Pakiet: language-selector (0.79.4) [security] [universe]

Language selector for Ubuntu (transitional package)

Inne pakiety związane z language-selector

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie language-selector

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 1,2 KiB48,0 KiB [lista plików]